This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 428504 - ERROR: Unable to open test image file "/usr/share/cupsprofile.ppm"
ERROR: Unable to open test image file "/usr/share/cupsprofile.ppm"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cupsddk (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2008-01-12 06:29 EST by Rick Richardson
Modified: 2008-01-24 16:49 EST (History)
0 users

See Also:
Fixed In Version: 1.2.3-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rick Richardson 2008-01-12 06:29:50 EST
$ cupsprofile 
CUPS Printer Profiling Tool v1.2.3
Copyright 1993-2005 by Easy Software Products, All Rights Reserved.

This profiling tool works only with CUPS raster drivers.  If you have a
PostScript printer or are using the HP-IJS or Foomatic drivers, press
CTRL+C now to abort!

Printer name [default]? 
Page size [default]? 
Resolution [default]? 
Media type [default]? 
Press ENTER to print pass #1 or N to skip... 
Sending calibration pass #1 for density/saturation levels...
Calibration pass #1 sent.

Please select the character that corresponds to the black block that
is 100% saturated (dark) while not bleeding through the paper.  If
the saturation point appears to occur between two characters, enter
both characters.

Black density? f

Now select the character that corresponds to the yellow block that is
100% saturated (dark) while not bleeding through the paper. If the
saturation point appears to occur between two characters, enter both
characters.

Yellow density? f

Now select the character that corresponds to the red block that is
100% saturated (dark) while not bleeding through the paper. If the
saturation point appears to occur between two characters, enter both
characters.

Red density? f

Thank you.  Now insert the page back into the printer and press the
ENTER key to print calibration pass #2.

Press ENTER to print pass #2 or N to skip... 
Sending calibration pass #2 for gamma levels...
Calibration pass #2 sent.

Please select the character that corresponds to the column of gray
blocks that appear to be 1/2 and 1/4 as dark as the black blocks,
respectively.  If the transition point appears to occur between two
characters, enter both characters.

Gamma? 0

Thank you.  Now insert the page back into the printer and press the
ENTER key to print calibration pass #3.

Press ENTER to print pass #3 or N to skip...  
Sending calibration pass #3 for red, green, and blue adjustment...
Calibration pass #3 sent.

Please select the character that corresponds to the correct red,
green, and blue colors.  If the transition point appears to occur
between two characters, enter both characters.

Red color? 7
Green color? 7
Blue color? 7

Thank you.  Now insert the page back into the printer and press the
ENTER key to print the final calibration pass.

Press ENTER to continue... 
Sending calibration pass #4 for visual confirmation...
ERROR: Unable to open test image file "/usr/share/cupsprofile.ppm":
    No such file or directory
Calibration pass #4 sent.

The simple color profile for these values is:

    SimpleColorProfile -/- 100 100 200 1.00 0 0 0


To use this profile for a single job, add the following option:

    -o profile=1000,1000,1000,0,0,0,1000,0,0,0,1000

Calibration is complete.
Comment 1 Fedora Update System 2008-01-15 18:02:12 EST
cupsddk-1.2.3-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cupsddk'
Comment 2 Tim Waugh 2008-01-17 13:11:25 EST
Oops, that version was no good.  Stand by for a new version to try.
Comment 3 Fedora Update System 2008-01-22 10:51:59 EST
cupsddk-1.2.3-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cupsddk'
Comment 4 Tim Waugh 2008-01-23 11:02:46 EST
Works here.
Comment 5 Rick Richardson 2008-01-23 11:52:23 EST
It is FIXED!!!!
Comment 6 Fedora Update System 2008-01-24 16:49:09 EST
cupsddk-1.2.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.